{
	"replace": false,
	"values": [
		"exotelcraft:blogre_leaves",
		"exotelcraft:redigre_leaves",
		"exotelcraft:flonre_leaves",
		"exotelcraft:wild_cherry_leaves",
		"exotelcraft:firsun_leaves",
		"exotelcraft:stalk_sensor",
		"exotelcraft:stalk",
		"exotelcraft:stalk_catalyst",
		"exotelcraft:stalk_vein",
		"exotelcraft:stalk_shrieker",
		"exotelcraft:sculk_jaw",
		"#minecraft:mineable/potone",
		"minecraft:floatato"
	]
}
